Subject: [netatalk-admins] changing password from the chooser

From: Cameron Hart <[email-masked]>
Date: Mon, 17 Aug 1998 14:22:40 +1300

hi there, I have been told that netatalk doesn't support changing a
users password through the chooser. I'm just wondering if this is
because it is not a popular feature, or is it a security risk, or
something else. Also, does anybody know of a patch available to provide
this service?

Thanks in advance,

Cam.